html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;	border: 0; font-size: 100%;	vertical-align: baseline; font-family: 'Nanum Square', sans-serif;}
a{text-decoration: none;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {overflow:hidden; height:100%; overflow-x:auto;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
caption{visibility:hidden;width:0;height:0;font-size:0;line-height:0;}
legend {visibility:hidden;width:0;height:0;font-size:0;line-height:0;position:absolute;left:0;top:-999999px;}
button{border:none;padding:0;cursor:pointer;}
#wrap{width:100%; height:100%; float:left;  position:relative; min-width:1236px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/wrap_bg.png") repeat;}
.r_aside{position:fixed; top:0; right:0; width:127px; height:100%; background-color:#040729; z-index:399; overflow:hidden;}
.con_wrap{width:1236px; margin:0 auto; height:100%; position:relative;}
.bottom_con{background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/bottom_bg.png") bottom center no-repeat; width:100%; height:590px; position:fixed; bottom:0; left:0; z-index:101;}
.event02_bottom_con{background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/event02_footer.png") bottom center no-repeat; width:100%; height:764px; position:fixed; bottom:0; left:0; z-index:101;}
.event03_bottom_con{width:100%; height:120px; position:fixed; bottom:0; left:0; z-index:101;}
.evnet03_footer_con{background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/event03_footer.png") bottom center no-repeat; width:100%; height:120px; float:left; z-index:101;}
.footer{width:100%; height:47px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/footer.png") center top no-repeat; position:fixed; bottom:0; left:0; z-index:101;}
.l_hand{position:absolute; left:-193px; top:100%; z-index:99; opacity:0;}
.l_hand_flow{position:absolute; left:-160px; top:100%; z-index:99; opacity:0;}
.main_coin{position:absolute; left:153px; top:100%; z-index:101; opacity:0;}
.main_coin_flow{position:absolute; left:153px; top:100%; z-index:101; opacity:0;}
.r_hand{position:absolute; right:-69px; top:100%; z-index:99; opacity:0;}
.r_hand_flow{position:absolute; right:-16px; top:100%; z-index:99; opacity:0;}
.event_info{position:absolute; bottom:98px; left:54px; z-index:102}
.my_point_info{position:absolute; bottom:187px; left:502px; z-index:102}
.event_match{position:absolute; bottom:97px; right:123px; z-index:102}
.side_menu{width:127px; float:left; margin-top:52px;}
.side_menu li{float:left; width:127px; height:118px; margin-bottom:3px; background-color:#fff; position:relative;}
.side_menu li a img{position:absolute; left:0; top:0;}
.side_menu li.active a img{left:-127px;}
.event02_container{padding-bottom:200px;}
.main_con{padding-bottom:100px;}
.logo{position:absolute; left:20px; top:20px; z-index:301;}
.aside_top{width:100%; height:165px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/r_aside_top.png') center center no-repeat; margin-top:40px;}
.aside_top ul{width:100%; float:left;}
.aside_top ul li{width:100%; float:left; margin-bottom:1px; position:relative; height:82px;}
.aside_top ul > li > a > img{position:absolute; left:0; top:0;}

.event03_container{padding-bottom:200px; float:left; width:100%;}
.item_list_wrap{width:100%; float:left; margin-top:52px;}
.item_list_wrap ul{float:left; width:1096px; margin-left:76px;}
.item_list_wrap ul li{width:259px; height:456px; float:left; position:relative; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/item_list_bg.png") center top no-repeat; margin-right:15px; margin-bottom:22px;}
.item_img{width:100%; height:100%; position:absolute;top:-10px; left:0}
.sold_out{width:100%; height:100%; position:absolute;top:-10px; left:0}
.item_count{position:absolute; left:5px; width:100%; text-align:center; bottom:100px;font-size:36px; color:#ee85e7}
.sold_count{width:80px; line-height:28px; position:absolute; left:132px; bottom:69px; text-align:center; color:#fff;font-size:19px;}
.sold_count em{font-size:13px; font-style:normal; line-height:20px;}
.item_join_btn{position:absolute; left:58px; bottom:17px;}
.month_num01{width:58px; height:64px; position:absolute; left:430px; top:4762px; overflow:hidden; z-index:0;}
.month_num02{width:58px; height:64px; position:absolute; left:490px; top:4762px; overflow:hidden; z-index:0;}
.day01{width:58px; height:64px; position:absolute; left:616px; top:4762px; overflow:hidden; z-index:0;}
.day02{width:58px; height:64px; position:absolute; left:676px; top:4762px; overflow:hidden; z-index:0;}
.char_num{width:17px; height:34px; position:absolute; left:493px; top:4848px; overflow:hidden; z-index:10;}
.num_wrap{width:100%; height:100%; float:left; position:relative;}
.num_wrap img{position:absolute; left:0; top:0;}
.bottom_item_list{width:100%; float:left;}
.bottom_item_list ul{float:left;width:1098px; margin-left:76px; margin-top:38px;}
.bottom_item_list ul li{width:349px; height:456px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/bottom_item_list_bg.png") center top no-repeat; float:left; margin-right:17px; position:relative;}
.bottom_item_list ul li  .sold_count{left:169px;}
.bottom_item_list ul li  .item_join_btn{left:95px;}
.con03_03{float:left; margin-left:98px; margin-top:100px;}




.event04_bottom_con{background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/event04_footer.png") bottom center no-repeat; width:100%; height:852px; position:fixed; bottom:0; left:0; z-index:101;}
.custom_select_rel{position:absolute; left:-99999999999999999999px; top:0;}
.sel_server{width:229px; height:60px; border:5px solid #758dff; float:left; margin-right:22px; position:relative;}
.sel_char{width:229px; height:60px; border:5px solid #758dff; float:left; margin-right:17px;}
.select_wrap {float:left; position:relative;}
.select_wrap span{line-height:60px; float:left; width:209px; padding-left:20px; color:#758dff; font-size:22px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/sel_down.png") 190px center no-repeat;}
.select_wrap ul{position:absolute; left:-5px; top:65px; width:239px; background-color:#758dff; padding:10px 0; display:none;}
.select_wrap ul li{width:209px; color:#fff; line-height:36px; float:left; margin-left:20px; color:#fff;}
.select_wrap ul li a{color:#000; width:100%; display:inline-block; float:left;}
.select_wrap ul li a:hover{color:#fff;}
.event04_container{width:100%; float:left; height:100%; z-index:300; position:relative; padding-bottom:200px;}
.event04_title{width:100%; float:left; margin-top:129px;}
.no_login{float:left; margin-left:129px; margin-top:100px; z-index:300; position:relative;}
.no_char{float:left; margin-left:38px; margin-top:100px; z-index:300; position:relative;}
.join_wrap{width:100%; float:left;height:100%;z-index:300; position:relative; min-height:900px;}
.join_info{float:left; margin-left:297px; margin-top:100px;}
.select_wraper{width:757px; height:70px; float:left; margin-left:226px; margin-top:60px;}
.char_point{float:left; position:relative; margin-left:179px; margin-top:62px;}
.char_img{position:absolute; left:102px; top:183px;}
.char_name{position:absolute; left:210px; top:188px; color:#fff; font-size:35px;}
.point_num{position:absolute; left:502px; top:200px; color:#cd83ff; font-size:78px; padding-right:40px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/point_bg.png") right 40px no-repeat;}
.join_history{position:absolute; bottom:0; left:183px;}
.cupon_info{position:absolute; bottom:0; left:444px;}



.layer_bg{width:100%; height:100%; z-index:400; position:fixed; top:0; left:0; display:none; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/opacity_bg.png") repeat;}
.popup01{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.popup02{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.popup03{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.popup04{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.popup05{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.popup06{width:385px; height:263px; position:fixed; top:30%; left:40%; z-index:500; display:none;}
.pop_wrap{width:100%; float:left; position:relative; height:100%;}
.pop_cancle{position:absolute; left:127px; bottom:-55px}
.pop_cancle2{position:absolute; left:199px; bottom:-55px}
.pop_join_btn{position:absolute; left:45px; bottom:-55px}
.pop_item_name{width:100%; position:absolute; left:0; top:90px; text-align:center; color:#0a0b1f; font-size:33px; }
.cupon_number{width:315px; line-height:44px; position:absolute; bottom:22px; right:34px; text-align:center;font-size:13px; color:#0a0b1f;}
.close_btn{position:absolute; right:-36px; top:0;}


.event_join_history{width:811px; height:724px; background-color:#8282ff; position:fixed; left:40%; top:200px; z-index:400; display:none;}
.event_join_history_wrap{width:100%; height:100%; float:left; position:relative;}
.event_join_history_wrap h1{position:absolute; left:0; top:-50px;}
.point_num_wrap{width:746px; float:left; height:49px; margin-left:37px; position:relative; margin-top:63px;}
.point_num2{position:absolute; right:10px; top:-50px; color:#83e9ff; font-size:78px; padding-right:40px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/point_bg.png") right 40px no-repeat;}
.history_table{width:746px; float:left; height:388px; margin-left:37px; background-color:#6868ea; margin-top:18px;}
.history_table table{width:723px; margin:0 auto;}
.history_table table tr th{border-bottom:1px solid #fff; color:#ceceff; font-size:18px; line-height:48px;}
.history_table table tr td{border-bottom:1px dotted #5050b4; text-align:center; color:#fff; line-height:37px;}
.history_table table tr.success td{color:#5050b4;}
.history_table table tr.success {background-color:#83e9ff;}
.point_paging{width:746px; float:left; height:34px; margin-left:37px; margin-top:21px; text-align:center;}
.point_paging > a {width:34px; text-align:center; line-height:34px; background-color:#babaff; color:#30309f; display:inline-block; margin:0 2px;}
.point_paging > a.active,.point_paging > a:hover{background-color:#83e9ff;}
.point_paging > a.first_btn,.point_paging > a.prev_btn,.point_paging > a.next_btn,.point_paging > a.last_btn{line-height:0 !important;vertical-align:top;}

.coupon_info{width:811px; height:887px; position:absolute; left:0; top:40px; z-index:400; display:none;}
.coupon_info_wrap{width:100%; float:left; height:100%; position:relative;}


.calendar{position:absolute; right:80px; top:4750px; z-index:100;}
.cal_long{width:76px; height:170px; position:absolute; right:155px; top:4750px; background:url('https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/open_cal.png') left top no-repeat; z-index:99}
.cal_long div{width:100%; float:left; position:relative; height:100%;}
.cal_long div span{position:absolute; left:0; top:0;}
.top_btn{position:absolute; bottom:0; left:0;display:none;}
.top_btn img{float:left;}
.mCSB_scrollTools{position:fixed !important; right:124px; z-index:105;}
.mCSB_scrollTools .mCSB_draggerRail{width:10px; background-color:#3338ec;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:10px; background-color:#d67efc}
.mCSB_scrollTools .mCSB_draggerContainer{max-height:100% !important;}
*{-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important;}
.point_num3{position:absolute; right:80px; bottom:0; color:#83e9ff; font-size:48px; padding-right:40px; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1209/point_bg.png") right 8px no-repeat;}
.point_num3 img{margin-right:10px;}
.blank_item_bg{left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 101; background:url("https://ssl.nexon.com/s2/game/Baram/2016/event/full_1205/opacity_bg.png") repeat;}